<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/menu_answer_post"
        android:layout_width="48dp"
        android:layout_height="24dp"
        android:layout_centerInParent="true"
        android:background="@drawable/textview_concern_red_up_round"
        android:gravity="center"
        android:text="@string/answer_post"
        android:textColor="@color/white"
        android:textSize="12sp" />

    <View
        android:layout_width="16dp"
        android:layout_height="1dp"
        android:layout_gravity="center" />
</LinearLayout>
